.cst-b-container {
  width: 75%;
  position: relative;
  left: 50%;
  transform: translate(-50%);
}
 
.cst-b-btns {
  display: flex;
  overflow-y: auto;
  flex-wrap: nowrap;
  gap: 10px;
}
 
/* mytodaychange */
.cst-b-t {
  left: 58% !important;
  width: 55% !important;
}
 
.girlbg-custom-bazaar {
  width: 350px;
  left: 5%;
  bottom: 0px;
  position: absolute;
}
 
/* change1 */
.cst-b-tt {
  width: 90% !important;
  left: 50px !important;
  /* margin-top: 8px; */
}
 
.cst-b-t {
  top: 30%;
  width: 40%;
  left: 50%;
  transform: translate(-50%);
}
 
.cst-b-m {
  height: 250px;
}
 
@media only screen and (max-width: 480px) {
  .cst-b-m {
    height: 100px;
  }
 
  .cust-bg {
    width: 100% !important;
    left: 50% !important;
    transform: translate(-50%);
  }
 
  .girlbg-custom-bazaar {
    width: 100px;
    left: 0%;
    bottom: 0px;
    position: absolute;
  }
 
  /* change */
  .cst-b-tt {
    margin-top: 0 !important;
  }
 
  /* change */
  .cst-b-t {
    width: 68vw !important;
  }
 
  .cb-heading {
    font-size: 18px !important;
  }
 
  .cst-b-v {
    position: relative;
    width: 75%;
    left: 50%;
    transform: translate(-50%);
  }
 
  .girl-custom-bazaar {
    width: 80px !important;
    left: 10%;
    top: 30px !important;
  }
 
  /* todaymychange */
  /* change1 */
  .cst-b-h {
    margin-bottom: 3px;
    font-size: 20.9px !important;
    font-weight: bold;
    top: 25px !important;
  }
 
  .cst-b-tt {
    /* margin-top: -5px !important;
    width: 100% !important; */
 
    margin-top: -9px !important;
    width: 75% !important;
    margin-left: 37px;
  }
 
  .cst-b-container {
    width: 100%;
  }
 
  .large-btn {
    width: 100% !important;
  }
 
  .cst-b-btns {
    overflow-y: auto;
    text-wrap: nowrap;
    padding-bottom: 5px;
  }
}
/* change1 */
@media (min-width:364px) and (max-width: 380px) {
  .cst-b-t {
    width: 75% !important;
  }
}
/* change1 */
@media only screen and (max-width: 363px) {
  .cst-b-t {
    width: 80% !important;
  }
 
  /* todaymychange */
  .cst-b-h {
    height: 80%;
    font-size: 17px !important;
    font-weight: bold !important;
    margin-right: 18px !important;
    margin-bottom: 5px !important;
  }
 
  .cst-b-tt {
    /* margin-top: -5px !important;
    width: 100% !important; */
 
    width: 70% !important;
    margin-left: 30px;
  }
}
 
/* change1 */
@media(min-width:580px) and (max-width:768px) {
  .cst-b-t {
    width: 70% !important;
    left: 53% !important;
    top: 29% !important;
  }
 
  .cst-b-h {
    font-size: 22px !important;
    font-weight: bold;
  }
 
}
 
/* change1 */
@media(min-width:911px) and (max-width:1024px) {
  .cst-b-t {
    top: 32.5%;
  }
}
 
/* change1 */
@media(min-width:660px) and (max-width:747px) {
  .cst-b-t {
    top: 40% !important;
  }
}
 
/* change1 */
@media(min-width:480px) and (max-width:579px) {
  .cst-b-t {
    top: 23% !important;
  }
}
 
/* change1 */
@media(min-width:580px) and (max-width:650px) {
  .cst-b-t {
    top: 29% !important;
  }
}
 
/* change1 */
@media(min-width:651px) and (max-width:659px) {
  .cst-b-t {
    top: 37% !important;
  }
}
 
/* change1 */
@media(min-width:436px) and (max-width:462px) {
  .cst-b-t {
    top: 53%;
  }
}
 
/* change1 */
@media(min-width:396px) and (max-width:435px) {
  .cst-b-t {
    top: 45%;
  }
}
 
/* change1 */
@media (min-width: 806px) and (max-width: 840px) {
  .cst-b-t {
    top: 20%;
  }
}
 
/* change1 */
@media(min-width:841px) and (max-width:876px) {
  .cst-b-t {
    top: 24%;
  }
}
 
/* change1 */
@media(min-width:325px) and (max-width:380px) {
  .cst-b-h {
    font-size: 18px !important;
  }
}
 
/* change1 */
@media(min-width:480px) and (max-width:493px) {
  .cst-b-t {
    top: 20% !important;
  }
}
 
/* change1 */
@media(min-width:550px) and (max-width:579px) {
  .cst-b-t {
    top: 26% !important;
  }
}
 
/* change1 */
@media(min-width:610px) and (max-width:639px) {
  .cst-b-t {
    top: 3rem !important;
  }
}
 
/* change1 */
@media(min-width:640px) and (max-width:660px) {
  .cst-b-t {
    top: 3rem !important;
  }
}
 
/* change1 */
@media(min-width:661px) and (max-width:767px) {
  .cst-b-t {
    top: 4rem !important;
  }
}
 
/* change1 */
@media(min-width:769px) and (max-width:805px) {
  .cst-b-t {
    top: 18% !important;
  }
}
 
/* change1 */
@media(min-width:463px) and (max-width:480px) {
  .cst-b-t {
    top: 63% !important;
  }
}
 
/* change1 */
@media(min-width:381px) and (max-width:395px) {
  .cst-b-t {
    top: 40% !important;
  }
}
 
/* change1 */
@media(min-width:364px) and (max-width:380px) {
  .cst-b-t {
    top: 37.5%;
  }
}
 
/* change1 */
@media(min-width:880px) and (max-width:910px) {
  .cst-b-t {
    top: 30.5%;
  }
}
/* change1 */
.cst-b-btns select {
  max-width: 300px;
  margin: 0 auto;
  display: block;
}
 